<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa5ca7d249f989ff9227da3056129dff">
  <dict>
    <!--2024-01-16 16:33:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
